.moazure_login_button {
  background-color: #2b3c86 !important;
  border: none !important;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: flex !important;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
}
.moazure_login_button_text {
  overflow-x: visible !important;
  max-width: 100%;
  white-space: normal !important;
  word-break: break-word !important;
  width: 100% !important;
}
.moazure_login_button_text h3 {
  margin-bottom: 0px !important;
  color: white !important;
  font-size: large !important;
  white-space: nowrap !important;
}
.elementor-7136 .elementor-element.elementor-element-394edf4 a {
  width: 50% !important;
}
.moazure_login_button_icon {
  border: none !important;
}
.elementor-7136
  .elementor-element.elementor-element-394edf4
  .elementor-button
  .elementor-button-text {
  overflow-x: visible !important;
  max-width: 100%;
  white-space: normal !important;
  word-break: break-word !important;
  width: 100% !important;
}
.um-form form {
  display: flex;
  width: 100%;
}
.um-form form .um-account-side {
  width: 25%;
  padding: 1rem;
  box-sizing: border-box;
  background-color: white;
  margin-left: 10px;

  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
/* .um-form form .um-account-side img {
  width: 100%;
  height: auto;
  border-radius: 8px;
} */
/* .um-form form .um-account-side h3 {
  margin-top: 1rem;
  font-size: 1.2rem;
  text-align: center;
} */
/* .um-form form .um-account-side p {
  font-size: 1rem;
  text-align: center;
} */
/* .um-form form .um-account-side a {
  display: block;
  text-align: center;
  margin-top: 1rem;
  padding: 0.5rem;
  background-color: #2b3c86;
  color: white;
  text-decoration: none;
  border-radius: 4px;
} */
/* .um-form form .um-account-side a:hover {
  background-color: #1a254f;
} */
/* .um-form form .um-login-side {
  width: 75%;
  padding: 1rem;
  box-sizing: border-box;
  background-color: white;
  margin-right: 10px;
}
.um-form form .um-login-side h3 {
  text-align: center;
  margin-bottom: 1rem;
} */
.um-form form .um-account-main {
  width: 75%;

  background-color: white;
  padding: 1rem;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.um-account-side li {
  background-color: unset !important;
}
.um_account_submit_general {
  background-color: #00518a !important;
  color: white !important;
}
